<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by Gary Lamb (.) -->
<Controls>
	<Control>
		<Name>CueListScreen</Name>
		<Type>TxlaCueListScreenControl</Type>
		<DefaultSize>
			<Width>525</Width>
			<Height>300</Height>
		</DefaultSize>
		<Properties>
			<Property>
				<Id>1</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue List\Attributes\Cue Names</Attribute>
			</Property>
			<Property>
				<Id>2</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue List\Attributes\Cue Numbers</Attribute>
			</Property>
			<Property>
				<Id>3</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue List\Attributes\Cue Snapshot Names</Attribute>
			</Property>
			<Property>
				<Id>4</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue List\Attributes\Current Index</Attribute>
			</Property>
			<Property>
				<Id>5</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Snapshot List\Attributes\Values</Attribute>
			</Property>
			<Property>
				<Id>6</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Snapshot List\Attributes\Current Index</Attribute>
			</Property>
			<Property>
				<Id>7</Id>
				<Attribute>GraphicalUI\Bays\Bay %bay%\Screens\CueList\Attributes\Edit Mode Active</Attribute>
			</Property>
			<Property>
				<Id>8</Id>
				<Constant>
					<Type>LongArray</Type>
					<Value>75|140|74|38|70</Value>
				</Constant>
			</Property>
			<Property>
				<Id>9</Id>
				<Constant>
					<Type>StringArray</Type>
					<Value>Cue #|Cue List||Desk|MIDI|GPIO/Misc</Value>
				</Constant>
			</Property>
			<Property>
				<Id>10</Id>
				<Constant>
					<Type>LongArray</Type>
					<Value>215|74|38|70</Value>
				</Constant>
			</Property>
			<Property>
				<Id>11</Id>
				<Constant>
					<Type>StringArray</Type>
					<Value>Cue List|Desk|MIDI|GPIO/Misc</Value>
				</Constant>
			</Property>
			<Property>
				<Id>12</Id>
				<Attribute>GraphicalUI\Bays\Bay %bay%\Screens\CueList\Attributes\Cue HiQNet Events</Attribute>
			</Property>
			<Property>
				<Id>13</Id>
				<Attribute>VirtualDesk\Bays\%bayname%\Attributes\VistonicsMode</Attribute>
			</Property>
			<Property>
				<Id>14</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue List\Attributes\Cue Comments</Attribute>
			</Property>
			<Property>
				<Id>15</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue List\Attributes\Selected Cues</Attribute>
			</Property>
			<Property>
				<Id>16</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue List\Attributes\Touch Move</Attribute>
			</Property>
			<Property>
				<Id>17</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue List\Attributes\Touch Shift</Attribute>
			</Property>
			<Property>
				<Id>18</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue Global Controls\Attributes\Show Time Code</Attribute>
			</Property>
			<Property>
				<Id>19</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue Global Controls\Attributes\Cues Global</Attribute>
			</Property>
			<Property>
				<Id>20</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue Global Controls\Attributes\Desk Snap Global</Attribute>
			</Property>
			<Property>
				<Id>21</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue Global Controls\Attributes\Midi Global</Attribute>
			</Property>
			<Property>
				<Id>22</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue Global Controls\Attributes\Gpio Global</Attribute>
			</Property>
			<Property>
				<Id>23</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue List\Attributes\Snapshot Events</Attribute>
			</Property>
			<Property>
				<Id>24</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue List\Attributes\Gpi Events</Attribute>
			</Property>
			<Property>
				<Id>25</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue List\Attributes\Gpo Events</Attribute>
			</Property>
			<Property>
				<Id>26</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue List\Attributes\HiQNet Events</Attribute>
			</Property>
			<Property>
				<Id>27</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue List\Attributes\Blackout Events</Attribute>
			</Property>
			<Property>
				<Id>28</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue List\Attributes\HiQNet Venue Numbers</Attribute>
			</Property>
			<Property>
				<Id>29</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue List\Attributes\Active Cues</Attribute>
			</Property>
			<Property>
				<Id>30</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue List\Attributes\Last Recalled Cue</Attribute>
			</Property>
			<Property>
				<Id>31</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue List\Attributes\Midi Time Codes</Attribute>
			</Property>
			<Property>
				<Id>32</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue Global Controls\Attributes\SelectionIsMoved</Attribute>
			</Property>
			<Property>
				<Id>33</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue List\Attributes\Midi In Events</Attribute>
			</Property>
			<Property>
				<Id>34</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue List\Attributes\Midi Out Events</Attribute>
			</Property>
			<Property>
				<Id>35</Id>
				<Attribute>Status\Categories\MIDI\Parameters\Devices\Attributes\GlobalRXEnabled</Attribute>
			</Property>
			<Property>
				<Id>36</Id>
				<Attribute>Status\Categories\MIDI\Parameters\Devices\Attributes\GlobalTXChannelEnabled</Attribute>
			</Property>
			<Property>
				<Id>37</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue List\Attributes\Xfade Events</Attribute>
			</Property>
			<Property>
				<Id>38</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue List\Attributes\Xfade Times</Attribute>
			</Property> 
			<Property>
				<Id>39</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue List\Attributes\UA Snapshot Recall Enable Events</Attribute>
			</Property>
			<Property>
				<Id>40</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\Cue List\Attributes\UA Snapshot Saved Events</Attribute>
			</Property>	
			<Property>
				<Id>41</Id>
				<Attribute>Status\Categories\UA Info\Parameters\UA Device\Attributes\State</Attribute>
			</Property>				
		</Properties>
	</Control>
</Controls>